/* standard elements */
body {
	background: #191919 url(/assets/images/main/bg.png) repeat-x top left;
	color: #7f7f7f;
	margin: 0;
	font: 76% arial, helvetica, sans-serif;
}

a:link, a:active, a:visited {
	background-color: inherit;
	color: #6ebb0a;
	text-decoration: none;
}
a:hover {
	background-color: /*#104500*/transparent;
	color: #a9ff3c;
}

a img { border: 0; }

/* headers */
#content h1 {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 115%;
	font-weight: 200;
}

/* layout elements */
#top {
	background: transparent url(/assets/images/main/upperbg.png) repeat-x top left;
	color: inherit;
}

#header {
	width: 940px;
	height: 150px;
	margin: auto;
	background: transparent url(/assets/images/main/cp_logo.png) no-repeat 3px 15px;
	color: #9DCE5C;
}

#header div#irc_info {
	margin-top: 35px;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	float: right;
	clear: left;
	background: transparent url(/assets/images/main/irc.png) no-repeat top left;
	color: inherit;
}

#header div#irc_info p {
	width: 145px;
	background: transparent;
	color: #000;
	font-size: 86%;
	margin: 0;
}

/* Sponsor header */
#header div#sponsor_header {
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	float: right;
	width: 100px;
	height: 45px;
	clear: left;
	color: inherit;
}

#header div#sponsor_header a.sponsor_logo {
	background: transparent url(/assets/images/sponsors/NGZ_logo.png) top left no-repeat;
	display: block;
	width: 100px;
	height: 45px;
	text-indent: -9999px;
}

#header div#ds_header {
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	float: right;
	clear: left;
	color: inherit;
}

#header div#ds_header a.ds_logo {
	background: transparent url(/assets/images/sponsors/DS_logo.png) top left no-repeat;
	display: block;
	width: 190px;
	height: 90px;
	text-indent: -9999px;
}

#header div#sponsor_header a.sponsor_logo:link, a.sponsor_logo:active, a.sponsor_logo:visited, a.sponsor_logo:focus { outline: 0; }

#header div#ds_header a.sponsor_logo:link, a.sponsor_logo:active, a.sponsor_logo:visited, a.sponsor_logo:focus { outline: 0; }

#header div#irc_info p span.irc_item {
	background: transparent;
	color: #8b8b8b;
}

#divide {
	position: absolute;
	width: 100%;
	top: 105px;
	left: 0;
	height: 49px;
	background: transparent url(/assets/images/main/overwire.png) repeat-x top left;
	color: inherit;
}

#main {
	width: 940px;
	margin: auto;
}

#content {
	float: left;
	width: 784px;
	margin-left: 8px;
}

#footer {
	width: 519px;
	margin: 0 auto 25px auto;
	text-align: center;
	font-size: 92%;
	background: transparent;
	color: #5E5E5E;
	clear: left;
}

.container {
	float: left;
	background: #252525 url(/assets/images/main/content_bg.png) repeat-x top left;
	color: inherit;
	padding: 4px 8px;
	margin-bottom: 25px;
}

/* tooltips */
.tip {
	border: 1px solid #505050;
	background-color: #000;
	color: #fff;
	width: 140px;
	z-index: 13000;
}
 
.tip-title {
	background: inherit;
	color: #6ebb0a;
	font-size: 92%;
	font-weight: bold;
	padding: 8px 8px 4px 8px;
}
 
.tip-text {
	background: inherit;
	color: inherit;
	font-size: 84%;
	padding: 4px 8px 8px 8px;
}

/* fixes */
.clfx {
	overflow: hidden;
	clear: both;
}

.clfx:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
/*